Subject: Re: bug#511: package for potential inclusion in emacs

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Wed, 11 Apr 2012 14:19:09 +0200

Stefan Monnier <[email-masked]> writes:

>>> Neither of these means that we can't ultimately include notes-mode, but
>>> I'd prefer to take some time evaluating it and discussing it on
>>> emacs-devel first.  I'm really sorry you've been waiting since 2006 (!),
>
> Than let's do that now.

And then nothing happened, I think?

Now is probably a good time to make a decision here, what with the new
development window opening...

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/